E-Arogya - Bug #476

gadar the drop down list in all screens
23/05/2024 03:32 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 21/05/2024
Priority: Normal Due date: 22/05/2024
Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Gadar the drop down list in all screens

History

#1 - 23/05/2024 08:28 PM - Kranti Boddu
- Due date set to 22/05/2024

- Status changed from New to Resolved

#2 - 30/09/2024 05:18 PM - Gautam Kumar

- Status changed from Resolved to Closed
